
BODY {
background: #72BA03 url("banner/backgr1.jpg") repeat;
color: #000000;

}



a:link {
color: #000000;
}
a:active { 
color: #A8D463;
}

a:visited { 
color: #000000; 
}

A:HOVER { 
color: #9CCF4F; 
}  



h1 {
    
font-size: 35px;
  
}



h2 {

font-size: 25px;


}




.spacer {
height:5px;
}

.spacer2 {
height:8px;
}
body{
margin:0px;
}

.menu5  div{
float:left;

}

.menu4 a {
float:left;
text-align:left;
padding:10px;
margin:0 0 0 0;
display:block;
background:#95CB42;



position:relative;
}

.menu4 a:active {
float:left;
text-align:left;
padding:10px;
margin:0 0 0 0;
display:block;
background:#67A803;


position:relative;
color:#ffffff;
}

.menu4 a:hover {
float:left;
text-align:left;
padding:10px;
margin:0 0 0 0;
display:block;
background:#67A803;


position:relative;
color:#ffffff;
}




#con {



}





ul {
margin: 0;
padding: 0;
color: #000000;
text-decoration:none;
list-style-type: none;
}



ul a {
list-style-type: none;
color: #000000;
}


ul A:HOVER { 
color: #9CCF4F; 
text-decoration: underline; 
list-style-type: none;
}  


.portlet ul
{
text-align:left;

    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin: 0;
    padding: 0;
}

.portlet-decoration
{
    padding: 0px;

}

.portlet-title
{

    font-weight: bold;
    padding: 0;
    margin: 0;

}

.portlet-content
{
    margin: 0 0 0 0;
    padding: 0px;
    text-align:left;
}

.portlet-content ul
{
    text-align:left;
    list-style-image:none;
    list-style-position:outside;
    list-style-type:none;
    margin: 0;
    padding: 0;
}

.portlet-content li
{
    padding: 0px;
}
